<form action="/admin/show_domain_statcounter/<?php echo $domain_id; ?>/<?php echo $type; ?>" method="post">
<input type="submit" value="pokaz" />
</form>
<?php 
 
$year = date("Y");
$month = date("m");
$day = date("d");

if($this->uri->segment(5) != null)
{
	$year = $this->uri->segment(5);
}

if($this->uri->segment(6) != null)
{
	$month = $this->uri->segment(6);
}
if($this->uri->segment(7) != null)
{
	$day = $this->uri->segment(7);
}
		
		for($i=1;$i<32;$i++)
		{
			$data[$i] = '/admin/show_domain_statcounter/'.$domain_id.'/'.$type.'/'.$year.'/'.$month.'/'.$i.'';
		}
		
	/*	$data = array(
               3  => '/admin/show_domain_statcounter/'.$domain_id.'/'.$type.'/2006/03/',
               7  => '/admin/show_domain_statcounter/'.$domain_id.'/'.$type.'/2006/07/',
               13 => '/admin/show_domain_statcounter/'.$domain_id.'/'.$type.'/2006/13/',
               26 => '/admin/show_domain_statcounter/'.$domain_id.'/'.$type.'/2006/26/'
             );*/
		echo $month;
		echo $this->calendar->generate($year, $month,$data);

?>
